PHP Manual
Prev |  | Next

# m_destroyengine

(PHP 4 >= 4.3.9, PHP 5)

m_destroyengine -- Free memory associated with IP/SSL connectivity

## Description

void m_destroyengine ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
m_destroyconn | Up | m_getcell